<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{a326ce92-cdbf-4300-9a82-3cb555767be9}">
		<property name="name">
			<value>Combat</value>
		</property>
		<relationship name="effectChain">
			<destination>{08fa7a72-4f74-4865-8c23-1488cb7caf17}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f7f1eb31-5fe1-4a6c-9f4f-129330499484}</destination>
		</relationship>
		<relationship name="output">
			<destination>{86651896-a397-4a9f-b733-19d25b0f4f74}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{08fa7a72-4f74-4865-8c23-1488cb7caf17}">
		<relationship name="effects">
			<destination>{27a897ab-d0cb-47df-adf8-8525932298c8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f7f1eb31-5fe1-4a6c-9f4f-129330499484}" />
	<object class="MixerBusFader" id="{27a897ab-d0cb-47df-adf8-8525932298c8}" />
</objects>
